<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <title>Responsive</title>
  </head>
  <body>
  <header>
    <nav>
      <p class="small-screen-nav">≡</p>
      <p class="logo">Travel<span>Blog</span></p>
      <ul>
        <li><a href="#">Blog</a></li>
        <li><a href="#">About</a></li>
        <li><a href="#">Archive</a></li>
        <li><a href="#">Contact</a></li>
      </ul>
    </nav>
  </header>
  <section class="section-1">
    <h1>My amazing travel blog</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores 
      consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates
       dolores nesciunt.</p>
  </section>
  <main>
    <section class="posts-wrapper">
      <a class="post-link" href="#">
        <article class="post">
          <div class="grid-item">
            <img src="img/post1.jpg" alt="">
          </div>
          <div class="grid-item post-1">
            <h1>And again - it's totally amazing</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi 
              asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti,
              alias sed voluptates dolores nesciunt.</p>
          </div>
        </article>
      </a>
      <a class="post-link" href="#">
        <article class="post">
          <div class="grid-item">
            <img src="img/post2.jpg" alt="">
          </div>
          <div class="grid-item post-2">
            <h1>Top 10 travel tips</h1>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi 
            asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti,
            alias sed voluptates dolores nesciunt.</p>
          </div>
        </article>
      </a>
      <a class="post-link" href="#">
        <article class="post">
          <div class="grid-item">
            <img src="img/post3.jpg" alt="">
          </div>
          <div class="grid-item post-3">
            <h1>Nice minimalist travel</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi 
              asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, 
              alias sed voluptates dolores nesciunt.</p>
          </div>
        </article>
      </a>
      <a class="post-link" href="#">
        <article class="post">
          <div class="grid-item">
            <img src="img/post4.jpg" alt="">
          </div>
          <div class="grid-item post-4">
            <h1>With amazing regions</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi 
              asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, 
              alias sed voluptates dolores nesciunt.</p>
          </div>
        </article>
      </a>
    </section>
    <aside class="news-wrapper">
      <article class="news">
        <img src="img/news1.jpg" alt="">
        <div class="news-text">
          <h1>Breaking news</h1>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto eius explicabo perferendis maxime, 
            ad enim, asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas.
            Non totam in impedit?</p>
           <a href="#">LEARN MORE...</a>
        </div>
      </article>
      <article class="news">
        <img src="img/news2.jpg" alt="">
        <div class="news-text">
          <h1>Second news on the Travel blog</h1>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto eius explicabo perferendis maxime, 
            ad enim, asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas.
            Non totam in impedit?</p>
           <a href="#">LEARN MORE...</a>
        </div>
      </article>
    </aside>
  </main>
  <footer>
    <p>Copyright 2020, Epam systems</p>
  </footer>
  </body>
</html>
